CloudBees Jenkins Ansible Tower Plugin 跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1604060 漏洞类型 跨站请求伪造
发布时间 2019-04-30 更新时间 2019-05-09
CVE编号 CVE-2019-10310 CNNVD-ID CNNVD-201904-1331
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201904-1331
|漏洞详情
CloudBees Jenkins Ansible Tower Plugin 0.9.1及之前版本中存在跨站请求伪造漏洞。该漏洞源于WEB应用未充分验证请求是否来自可信用户。攻击者可利用该漏洞通过受影响客户端向服务器发送非预期的请求。
|参考资料

来源:jenkins.io

链接:https://jenkins.io/security/advisory/2019-04-30/#SECURITY-1355


来源:www.openwall.com

链接:http://www.openwall.com/lists/oss-security/2019/04/30/5


来源:BID

链接:http://www.securityfocus.com/bid/108159


来源:www.talosintelligence.com

链接:https://www.talosintelligence.com/vulnerability_reports/TALOS-2019-0783


来源:MISC

链接:https://www.talosintelligence.com/vulnerability_reports/TALOS-2019-0786


来源:jenkins.io

链接:https://jenkins.io/security/advisory/2019-04-30/


来源:www.talosintelligence.com

链接:https://www.talosintelligence.com/vulnerability_reports/TALOS-2019-0786


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-10310


来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Jenkins-Plugins-multiple-vulnerabilities-29163


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/79854


来源:www.securityfocus.com

链接:https://www.securityfocus.com/bid/108159